<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "offsetY";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/o-f-f-s-e-t-Y-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>